/*BEGIN title_1741628572507_75250654352*//*END title_1741628572507_75250654352*/

/*BEGIN 1741628476978_47096669740*/
#builder-sections [idd='1741628476978_47096669740'] {background-color:var(--cor6) !important; }
/*END 1741628476978_47096669740*/

/*BEGIN w_1741628551640_99616379388*/
#builder-sections [idd='w_1741628551640_99616379388'] {background-color:var(--cor6) !important; }
/*END w_1741628551640_99616379388*/

/*BEGIN w_1741628572505_17335251188*/
#builder-sections [idd='w_1741628572505_17335251188'] {background-color:var(--cor6) !important; }
/*END w_1741628572505_17335251188*/

/*BEGIN w_1741628938030_45865372263*/
#builder-sections [idd='w_1741628938030_45865372263'] {background-color:var(--cor6) !important; }
/*END w_1741628938030_45865372263*/

/*BEGIN w_1741628958621_36367583485*/
#builder-sections [idd='w_1741628958621_36367583485'] {background-color:var(--cor6) !important; }
/*END w_1741628958621_36367583485*/

/*BEGIN title_1741628938033_11618485102*/
#builder-sections #title_1741628938033_11618485102 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628938033_11618485102 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628938033_11618485102 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628938033_11618485102 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628938033_11618485102 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628938033_11618485102 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741628938033_11618485102*/

/*BEGIN w_1741629400920_58074318865*/
#builder-sections [idd='w_1741629400920_58074318865'] {background-color:var(--cor6) !important; }
/*END w_1741629400920_58074318865*/

/*BEGIN title_1741629382132_39677325686*/
#builder-sections #title_1741629382132_39677325686 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629382132_39677325686 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629382132_39677325686 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629382132_39677325686 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629382132_39677325686 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629382132_39677325686 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741629382132_39677325686*/

/*BEGIN w_1741629453880_3992212132*//*END w_1741629453880_3992212132*/

/*BEGIN w_1741629474063_91266763646*/
#builder-sections [idd='w_1741629474063_91266763646'] {background-color:var(--cor6) !important; }
/*END w_1741629474063_91266763646*/

/*BEGIN title_1741629453882_17834423231*/
#builder-sections #title_1741629453882_17834423231 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629453882_17834423231 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629453882_17834423231 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629453882_17834423231 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629453882_17834423231 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629453882_17834423231 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741629453882_17834423231*/

/*BEGIN w_1741629580054_89220852523*//*END w_1741629580054_89220852523*/

/*BEGIN w_1741629595170_25754846884*/
#builder-sections [idd='w_1741629595170_25754846884'] {background-color:var(--cor6) !important; }
/*END w_1741629595170_25754846884*/

/*BEGIN title_1741629580060_70518386276*/
#builder-sections #title_1741629580060_70518386276 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629580060_70518386276 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629580060_70518386276 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629580060_70518386276 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629580060_70518386276 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629580060_70518386276 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741629580060_70518386276*/

/*BEGIN title_1741629749810_2373372322*/
#builder-sections #title_1741629749810_2373372322 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629749810_2373372322 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629749810_2373372322 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629749810_2373372322 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629749810_2373372322 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741629749810_2373372322 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741629749810_2373372322*/

/*BEGIN w_1741630054317_8271465965*//*END w_1741630054317_8271465965*/

/*BEGIN w_1741630071003_91163341483*/
#builder-sections [idd='w_1741630071003_91163341483'] {background-color:var(--cor6) !important; }
/*END w_1741630071003_91163341483*/

/*BEGIN button_1741686424656_57653682982*//*END button_1741686424656_57653682982*/

/*BEGIN code_1741686424644_58831874645*//*END code_1741686424644_58831874645*/

/*BEGIN title_1741628551645_30871251973*/
#builder-sections #title_1741628551645_30871251973 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628551645_30871251973 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628551645_30871251973 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628551645_30871251973 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628551645_30871251973 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628551645_30871251973 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741628551645_30871251973*/

/*BEGIN w_1741708481202*/
#builder-sections [idd='w_1741708481202'] {background-color:var(--cor6) !important; }
/*END w_1741708481202*/

/*BEGIN w_1741628860992_55878914414*/
#builder-sections [idd='w_1741628860992_55878914414'] {background-color:var(--cor6) !important; }
/*END w_1741628860992_55878914414*/

/*BEGIN 1741628476978_47155737294*/
#builder-sections [idd='1741628476978_47155737294'] {background-color:var(--cor5) !important; }
/*END 1741628476978_47155737294*/

/*BEGIN w_1741710053089*/
#builder-sections [idd='w_1741710053089'] {background-color:var(--cor6) !important; }
/*END w_1741710053089*/

/*BEGIN accordion_1741628860994_31505529416*/
#builder-sections #accordion_1741628860994_31505529416 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1741628860994_31505529416 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1741628860994_31505529416 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1741628860994_31505529416 .omw-accordion .accordion-item{border-bottom:1px solid rgba(57.986999999999995, 45.993298479450004, 43.9947369, 0.125)}
#builder-sections #accordion_1741628860994_31505529416 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741628860994_31505529416*/

/*BEGIN title_1741628488422_55269915282*/
#builder-sections #title_1741628488422_55269915282 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628488422_55269915282 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628488422_55269915282 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628488422_55269915282 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628488422_55269915282 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741628488422_55269915282 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741628488422_55269915282*/

/*BEGIN accordion_1741628577365_92236787717*/
#builder-sections #accordion_1741628577365_92236787717 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1741628577365_92236787717 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1741628577365_92236787717 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1741628577365_92236787717 .omw-accordion .accordion-item{border-bottom:1px solid rgba(57.986999999999995, 45.993298479450004, 43.9947369, 0.125)}
#builder-sections #accordion_1741628577365_92236787717 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741628577365_92236787717*/

/*BEGIN title_1741630054320_63750009866*/
#builder-sections #title_1741630054320_63750009866 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741630054320_63750009866 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741630054320_63750009866 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741630054320_63750009866 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741630054320_63750009866 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741630054320_63750009866 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741630054320_63750009866*/

/*BEGIN accordion_1741630071006_13489913700*/
#builder-sections #accordion_1741630071006_13489913700 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1741630071006_13489913700 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1741630071006_13489913700 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1741630071006_13489913700 .omw-accordion .accordion-item{border-bottom:1px solid rgba(57.986999999999995, 45.993298479450004, 43.9947369, 0.125)}
#builder-sections #accordion_1741630071006_13489913700 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741630071006_13489913700*/

/*BEGIN w_1741629776975_17111477732*/
#builder-sections [idd='w_1741629776975_17111477732'] {background-color:var(--cor6) !important; }
/*END w_1741629776975_17111477732*/

/*BEGIN accordion_1741629474065_60098849813*/
#builder-sections #accordion_1741629474065_60098849813 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1741629474065_60098849813 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1741629474065_60098849813 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1741629474065_60098849813 .omw-accordion .accordion-item{border-bottom:1px solid rgba(57.986999999999995, 45.993298479450004, 43.9947369, 0.125)}
#builder-sections #accordion_1741629474065_60098849813 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741629474065_60098849813*/

/*BEGIN accordion_1741629595173_51373688021*/
#builder-sections #accordion_1741629595173_51373688021 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1741629595173_51373688021 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1741629595173_51373688021 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1741629595173_51373688021 .omw-accordion .accordion-item{border-bottom:1px solid rgba(57.986999999999995, 45.993298479450004, 43.9947369, 0.125)}
#builder-sections #accordion_1741629595173_51373688021 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741629595173_51373688021*/

/*BEGIN accordion_1741628958623_60114503538*/
#builder-sections #accordion_1741628958623_60114503538 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1741628958623_60114503538 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1741628958623_60114503538 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1741628958623_60114503538 .omw-accordion .accordion-item{border-bottom:1px solid rgba(57.986999999999995, 45.993298479450004, 43.9947369, 0.125)}
#builder-sections #accordion_1741628958623_60114503538 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741628958623_60114503538*/

/*BEGIN accordion_1741629776977_17797013376*/
#builder-sections #accordion_1741629776977_17797013376 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1741629776977_17797013376 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1741629776977_17797013376 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1741629776977_17797013376 .omw-accordion .accordion-item{border-bottom:1px solid rgba(57.986999999999995, 45.993298479450004, 43.9947369, 0.125)}
#builder-sections #accordion_1741629776977_17797013376 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741629776977_17797013376*/

/*BEGIN code_1742489971520_12263937473*//*END code_1742489971520_12263937473*/

/*BEGIN accordion_1741629400923_73575175572*/
#builder-sections #accordion_1741629400923_73575175572 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1741629400923_73575175572 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1741629400923_73575175572 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1741629400923_73575175572 .omw-accordion .accordion-item{border-bottom:1px solid rgba(57.986999999999995, 45.993298479450004, 43.9947369, 0.125)}
#builder-sections #accordion_1741629400923_73575175572 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}

/*END accordion_1741629400923_73575175572*/
